Products Shop Online Shopping Cart My Account Support News Resellers Company






Support Library Main Page : Calibrated{Q} MP4-EX Import :
I get an error trying to open XDCAM EX and/or JVCProHD MP4 files in QuickTime Player X when I use Calibrated{Q} MP4-EX Import?
Calibrated{Q} MP4-EX Import is currently not supported with QuickTime Player X. Users should install QuickTime Player 7.6 on Snow Leopard (or greater) for QuickTime Player support. QuickTime Player 7.6 is an optional install on the Snow Leopard DVD and can also be downloaded from the Apple website here.

QuickTime Player 7.6 will install to your /Applications/Utilities folder and can co-exist fine with QuickTime Player X.

For Current Customer support requests, please email:

support@calibratedsoftware.com

This is for Current Customers only - please include your Order Number in the subject line of the email.

If you are not a Current Customer, for any questions - please email:

info@calibratedsoftware.com

Check Us Out On